---
# template: home.html
hide:
  - toc
---
# Object Storage Services

Object Storage Services is a portfolio of services allowing to facilitate your archive and backup data.

<div class="grid cards" markdown>

-   :fontawesome-solid-server:{ .lg .middle } __S3 Service__

    ---

    **S3** is a general service suitable for most of the usecases (archives, backups, special applications...). It also allows to share your data with other users or publicly via link.

    [:octicons-arrow-right-24: Overview of S3 Service](./index.md)   
    [:octicons-arrow-right-24: Bucket Sharing](./rclone.md)   
    [:octicons-arrow-right-24: Bucket Encryption](./rclone.md)   
    [:octicons-arrow-right-24: Worm model](./rclone.md)   
    [:octicons-arrow-right-24: Veeam setup against S3](./rclone.md)   
<!---    
[:octicons-arrow-right-24: Account properties and lifecycle](/account/properties)   
--->

-   :fontawesome-solid-server:{ .lg .middle } __RBD Service__

    ---

    Do you need to cooperate with your colleagues, edit documents and share data?

    [:octicons-arrow-right-24: Owncloud](https://du.cesnet.cz/en/navody/owncloud/start)  
 
<!---    
[:octicons-arrow-right-24: Account properties and lifecycle](/account/properties)   
--->

</div>

